#!/bin/sh

echo 'name: hs-bibutils
version: 0.3
license: GPL
copyright:
maintainer: andrea.rossato@unitn.it
stability:
homepage: http://code.haskell.org/hs-bibutils
package-url:
description: Haskell bindings to Chris Putnam'\''s bibutils, a
             library that interconverts between various
             bibliography formats using a common MODS-format
             XML intermediate.
             .
             hs-bibutils is available under the GNU GPL license. See
             the LICENSE file for details.
             .
             For more details about bibutils, please check:
             <http://www.scripps.edu/~cdputnam/software/bibutils/>.
             .
             The original API documentation is available here:
             <http://www.scripps.edu/~cdputnam/software/bibutils/library_specs.html>.
category: Text
author: Andrea Rossato
exposed: True
exposed-modules: Text.Bibutils
hidden-modules:
import-dirs: /usr/local/lib/hs-bibutils-0.3/ghc-6.10.4
library-dirs: /usr/local/lib/hs-bibutils-0.3/ghc-6.10.4
              /usr/local/lib
hs-libraries: HShs-bibutils-0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: bibutils.h
depends: base-4.1.0.0 syb-0.1.0.1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-bibutils-0.3/html/hs-bibutils.haddock
haddock-html: /usr/local/share/doc/hs-bibutils-0.3/html' | /usr/local/bin/ghc-pkg update -
